[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]
Google
  Web www.spinics.net

Re: Kompozer 0.83b Install error on Centos 5.5



On Thursday 03 February 2011 10:52:44 Panu Matilainen wrote:
> + desktop-file-install --dir=/var/tmp/kompozer-0.8-0.4.b3.el5-root-rpmbuilde
> r/usr/share/applications/ /var/tmp/kompozer-0.8-0.4.b3.el5-root-rpmbuilder/u
> sr/share/applications/kompozer.desktop
> Must specify the vendor namespace for these files with --vendor
> 
> desktop-file-install is saying it requires a --vendor argument for the 
> .desktop file. Maybe some versions of the desktop-file tools require it 
> and others dont - I dunno.

You are probably right Panu. Seems quite obvious now :S

-- 
Regards,

Marc Deop
_______________________________________________
Rpm-list mailing list
Rpm-list@xxxxxxxxxxxxx
http://lists.rpm.org/mailman/listinfo/rpm-list


[Linux Kernel]     [Red Hat Install]     [PAM]     [Red Hat Watch List]     [Red Hat Development]     [Red Hat]     [Gimp]     [Yosemite News]     [IETF Discussion]